div.projects.wp-block.editor-styles-wrapper {
  text-align: center;
  padding-bottom: 60px;
}
@media screen and (max-width: 768px) {
  div.projects.wp-block.editor-styles-wrapper {
    padding-bottom: 20px;
  }
}
div.projects.wp-block.editor-styles-wrapper div:first-of-type {
  display: block;
  max-width: 940px;
  margin: 0 auto;
  text-align: center;
}
div.projects.wp-block.editor-styles-wrapper h2 {
  text-align: center;
}
div.projects.wp-block.editor-styles-wrapper a {
  border-bottom: 0;
  text-decoration: none;
  margin-left: 0.5em;
  margin-right: 0.5em;
}
div.projects.wp-block.editor-styles-wrapper a:hover {
  border-bottom: 0;
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  div.projects.wp-block.editor-styles-wrapper a {
    margin-left: 0.5em;
    margin-right: 0.5em;
  }
}
@media screen and (min-width: 1200px) {
  div.projects.wp-block.editor-styles-wrapper a {
    margin-left: 0.9em;
    margin-right: 1em;
  }
}
div.projects.wp-block.editor-styles-wrapper article {
  vertical-align: bottom;
}
div.projects.wp-block.editor-styles-wrapper article h3 {
  text-align: left;
}
div.projects.wp-block.editor-styles-wrapper article div.article-tags {
  text-align: right;
}
div.projects.wp-block.editor-styles-wrapper article.project:not(.single):not(.search) {
  display: inline-block;
  width: 10em;
  height: 16em;
  overflow: hidden;
  padding: 1em;
  position: relative;
  cursor: pointer;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
div.projects.wp-block.editor-styles-wrapper article.project:not(.single):not(.search) h3 {
  margin-top: 0;
  font-size: 0.833rem;
  text-decoration: none;
  border: none;
  color: var(--wp--preset--color--camecon-blue);
  text-align: left;
}
div.projects.wp-block.editor-styles-wrapper article.project:not(.single):not(.search) div.article-tags {
  position: absolute;
  bottom: 1em;
  right: 1em;
  color: var(--wp--preset--color--camecon-blue);
}
div.projects.wp-block.editor-styles-wrapper article.project:not(.single):not(.search) div.article-tags .ce-icon {
  margin: 0 1.5px;
}
div.projects.wp-block.editor-styles-wrapper article.project:not(.single):not(.search) div.article-tags .ce-icon svg {
  width: 22px;
}
div.projects.wp-block.editor-styles-wrapper article.project:not(.single):not(.search) div.article-tags i {
  text-align: right;
  font-size: 1.2em;
}
div.projects.wp-block.editor-styles-wrapper article.project:not(.single):not(.search) p {
  margin-top: 0;
  font-size: 0.8em;
  line-height: 1.3em;
  color: var(--wp--preset--color--camecon-mid-grey);
  text-align: left;
}
div.projects.wp-block.editor-styles-wrapper article.project:not(.single):not(.search) div.cover {
  position: absolute;
  z-index: 10;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 1em;
  background-color: white;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
  transition: transform 0.3s ease-in-out;
  background-image: url("../../../images/common/CE-Symbol-Faint-Grey.jpg");
  background-repeat: no-repeat;
  background-size: 60%;
  background-position-y: 240%;
}
div.projects.wp-block.editor-styles-wrapper article.project:not(.single):not(.search) div.slidein {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  transform: translateY(100%);
  -ms-transform: translateY(100%);
  transition: transform 0.3s ease-in-out;
  background-color: var(--wp--preset--color--camecon-blue);
  color: white;
  text-align: center;
  padding: 0.3em;
  text-transform: uppercase;
}
div.projects.wp-block.editor-styles-wrapper article.project:not(.single):not(.search):hover div.cover {
  transform: translateY(-105%);
  -ms-transform: translateY(-105%);
}
div.projects.wp-block.editor-styles-wrapper article.project:not(.single):not(.search):hover div.slidein {
  transform: translateY(0);
  -ms-transform: translateY(0);
  transition: transform 0.3s ease-in-out;
}
div.projects.wp-block.editor-styles-wrapper article.project:not(.single):not(.search) img {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  width: 100%;
  height: calc(100% - 37px);
  padding: -1em;
  object-fit: cover;
}
